# configuration file for production environment

# only log warning and error messsages
log: "warning"

# log message to a file in logs/
logger: "file"

# don't consider warnings critical
warnings: 1

# hide errors 
show_errors: 1

# cache route resolution for maximum performance
route_cache: 0

